“关于我们”博客升级至WordPress 4.9.8 试用Gutenberg编辑器

今天博客自动更新到了WordPress 4.9.8版本,庆幸之前就更换了主题模板,虽说这套模板也不一定支持Gutenberg编辑器功能,但好在是当时花钱买的正版,后期维护更新起来更方便。

如果你把wordpress更新到更 4.9.8 以后,会在仪表盘看到下图这个“Try Gutenberg”的号召(请注意,并非所有人都会看到号召,其可见性基于某些标准确定),也就是说,现在已经开始向所有用户推荐测试 Gutenberg 编辑器了。不过如果你的主题或者一些插件还没有兼容 Gutenberg,你同时可以安装经典的 TinyMCE 编辑器,然后就可以在 设置 – 撰写 页面选择编辑器类型。

“关于我们”博客升级至WordPress 4.9.8后,后台显示Gutenberg编辑器的推介
“关于我们”博客升级至WordPress 4.9.8后,后台显示Gutenberg编辑器的推介

因为是第一次用这种真正意义上的所见即所得式的编辑器,我还是有点不习惯。还好wordpress还保留着原来的经典编辑器,让我这种不容易接受新鲜事物的人继续守旧下去。

除了推荐新的编辑器外,WordPress 4.9.8 主要的是继续改进早前添加到核心代码的隐私政策功能。例如,正在确认的请求类型现在会包含在隐私确认电子邮件的主题行中。

未经允许不得转载:五福吧 » “关于我们”博客升级至WordPress 4.9.8 试用Gutenberg编辑器

赞 (0) 打赏

评论 0

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址

觉得文章有用就打赏一下文章作者

支付宝扫一扫打赏

微信扫一扫打赏